This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 151291 - Package Selection: Where is Eclipse?
Package Selection: Where is Eclipse?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-16 13:44 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 22:39:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-03-16 13:44:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
I can't find Eclipse and friends under any of the "Development" groups during Package Group Selection.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to install Eclipse during installation.
2.
3.
  

Additional info:
Comment 2 Elliot Lee 2005-03-21 22:39:06 EST
revision 1.35
date: 2005/03/18 20:03:26;  author: fitzsim;  state: Exp;  lines: +5 -5
- comps-fc4.xml.in: make eclipse group user-visible and java runtime group
user-visible and default.
- regenerate other files.

Props to Thomas

Note You need to log in before you can comment on or make changes to this bug.